ItemEvents.foodEaten(event => {
    const { player } = event;
    if (player.mainHandItem === 'create:super_glue'){
        event.player.runCommandSilent('effect give @s minecraft:nausea 900 12 true');
        event.player.runCommandSilent('effect give @s minecraft:slowness 1200 12 true');
        event.player.runCommandSilent('effect give @s minecraft:weakness 1200 12 true');
    }
})